RubyGems Navigation menu

scss_lint 0.42.0

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.58.0 - May 03, 2019 (110 KB)
  2. 0.57.1 - September 27, 2018 (110 KB)
  3. 0.57.0 - February 26, 2018 (110 KB)
  4. 0.56.0 - November 05, 2017 (109 KB)
  5. 0.55.0 - October 10, 2017 (109 KB)
  6. 0.42.0 - September 24, 2015 (91 KB)
Show all versions (31 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

b51f0bd9d18c4ce9ac32f18b67a858d9c04a21d6178c67015b95f4969e244b86

Total downloads 8,412,642

For this version 4,504

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: